<?xml version='1.0' encoding='ISO-8859-1'?>
<?xml-stylesheet type='text/xsl' href='image_metadata_stylesheet.xsl'?>
<dataset>
<name>imglab dataset</name>
<comment>Created by imglab tool.</comment>
<images>
  <image file='{$path}/home-head-pose-dataset-imgs/down_013.png'>
    <box top='104' left='507' width='279' height='438'>
      <label>head-d</label>
    </box>
  </image>
  <image file='{$path}/home-head-pose-dataset-imgs/down_075.png'>
    <box top='103' left='503' width='291' height='445'>
      <label>head-d</label>
    </box>
  </image>
  <image file='{$path}/home-head-pose-dataset-imgs/down_076.png'>
    <box top='102' left='502' width='294' height='438'>
      <label>head-d</label>
    </box>
  </image>
  <image file='{$path}/home-head-pose-dataset-imgs/down-left_013.png'>
    <box top='130' left='386' width='308' height='390'>
      <label>head-dl</label>
    </box>
  </image>
  <image file='{$path}/home-head-pose-dataset-imgs/down-left_014.png'>
    <box top='128' left='385' width='310' height='392'>
      <label>head-dl</label>
    </box>
  </image>
  
  <image file='{$path}/home-head-pose-dataset-imgs/down-left_015.png'>
    <box top='123' left='383' width='307' height='396'>
      <label>head-dl</label>
    </box>
  </image>
  
  <image file='{$path}/home-head-pose-dataset-imgs/down-right_015.png'>
    <box top='141' left='578' width='289' height='389'>
      <label>head-dr</label>
    </box>
  </image>
  
  <image file='{$path}/home-head-pose-dataset-imgs/down-right_016.png'>
    <box top='137' left='570' width='299' height='395'>
      <label>head-dr</label>
    </box>
  </image>
  
  <image file='{$path}/home-head-pose-dataset-imgs/down-right_017.png'>
    <box top='148' left='582' width='283' height='381'>
      <label>head-dr</label>
    </box>
  </image>
  
  <image file='{$path}/home-head-pose-dataset-imgs/front_013.png'>
    <box top='102' left='515' width='280' height='408'>
      <label>head-f</label>
    </box>
  </image>
  
  <image file='{$path}/home-head-pose-dataset-imgs/front_014.png'>
    <box top='100' left='515' width='282' height='411'>
      <label>head-f</label>
    </box>
  </image>
  
  <image file='{$path}/home-head-pose-dataset-imgs/front_015.png'>
    <box top='104' left='513' width='284' height='403'>
      <label>head-f</label>
    </box>
  </image>
  
  <image file='{$path}/home-head-pose-dataset-imgs/left_013.png'>
    <box top='123' left='489' width='274' height='365'>
      <label>head-l</label>
    </box>
  </image>
  
  <image file='{$path}/home-head-pose-dataset-imgs/left_014.png'>
    <box top='121' left='481' width='285' height='378'>
      <label>head-l</label>
    </box>
  </image>
  
  <image file='{$path}/home-head-pose-dataset-imgs/left_015.png'>
    <box top='122' left='480' width='288' height='382'>
      <label>head-l</label>
    </box>
  </image>
  
  <image file='{$path}/home-head-pose-dataset-imgs/right_014.png'>
    <box top='126' left='533' width='299' height='382'>
      <label>head-r</label>
    </box>
  </image>
  
  <image file='{$path}/home-head-pose-dataset-imgs/right_015.png'>
    <box top='126' left='536' width='297' height='375'>
      <label>head-r</label>
    </box>
  </image>
  
  <image file='{$path}/home-head-pose-dataset-imgs/right_016.png'>
    <box top='125' left='536' width='296' height='385'>
      <label>head-r</label>
    </box>
  </image>
  
  <image file='{$path}/home-head-pose-dataset-imgs/top_014.png'>
    <box top='156' left='517' width='257' height='269'>
      <label>head-t</label>
    </box>
  </image>
  
  <image file='{$path}/home-head-pose-dataset-imgs/top_015.png'>
    <box top='158' left='519' width='251' height='270'>
      <label>head-t</label>
    </box>
  </image>
  
  <image file='{$path}/home-head-pose-dataset-imgs/top_016.png'>
    <box top='154' left='518' width='252' height='274'>
      <label>head-t</label>
    </box>
  </image>
  
  <image file='{$path}/home-head-pose-dataset-imgs/top-left_022.png'>
    <box top='130' left='540' width='301' height='302'>
      <label>head-tl</label>
    </box>
  </image>
  
  <image file='{$path}/home-head-pose-dataset-imgs/top-left_023.png'>
    <box top='131' left='541' width='308' height='315'>
      <label>head-tl</label>
    </box>
  </image>
  
  <image file='{$path}/home-head-pose-dataset-imgs/top-left_024.png'>
    <box top='129' left='539' width='308' height='328'>
      <label>head-tl</label>
    </box>
  </image>
  
  <image file='{$path}/home-head-pose-dataset-imgs/top-right_013.png'>
    <box top='136' left='493' width='287' height='307'>
      <label>head-tr</label>
    </box>
  </image>
  
  <image file='{$path}/home-head-pose-dataset-imgs/top-right_014.png'>
    <box top='137' left='494' width='284' height='313'>
      <label>head-tr</label>
    </box>
  </image>

  <image file='{$path}/home-head-pose-dataset-imgs/top-right_015.png'>
    <box top='133' left='495' width='282' height='318'>
      <label>head-tr</label>
    </box>
  </image>

  <image file='{$path}/home-head-pose-dataset-imgs/empty_0013.png'></image>
  <image file='{$path}/home-head-pose-dataset-imgs/empty_0014.png'></image>
  <image file='{$path}/home-head-pose-dataset-imgs/empty_0015.png'></image>
</images>
</dataset>